<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Акт по форме КС-2">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="2" ActMode="Yes" HideItog="No" NoPrintColorPos="9" SupportSpread="Yes">
		<Folder Caption="Акты выполненных работ">
			<Item Name="Month" Value="No" Caption="Формировать расчет по всем актам текущего месяца"/>
			<Item Name="ItgSmInActTitul" Value="No" Caption="Выводить итоговые показатели сметы в титуле акта"/>
		</Folder>
		<Folder Caption="Титул документа">
			<Item Name="ItgThousand" Value="Yes" Caption="Итоговая стоимость в титуле в тыс.руб."/>
			<Item Name="TZMTitul" Value="No" Caption="Выводить Затраты труда машинистов в титуле"/>
		</Folder>
		<Folder Caption="Общие">
			<Folder Caption="Позиции выводимые в документ">
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
				<Item Name="NoPrintColorPos" Value="No" Caption="Скрывать выделенные цветом №9 позиции"/>
			</Folder>
			<Folder Caption="Вывод дополнительной информации о позиции">
				<Folder Caption="Формулы">
					<Item Name="FormulaExp" Value="Yes" Caption="Развернуть формулы"/>
					<Item Name="FormulaQt" Value="Yes" Caption="Формулы расчета физобъема"/>
					<Item Name="CalcTable" Value="No" Caption="Формулы из 'Таблиц расчета' физобъема">
						<Item Name="CalcTableShort" Caption="Кратко" Value="No" Type="Radio"/>
						<Item Name="CalcTableDetails" Caption="Подробно" Value="Yes" Type="Radio"/>
					</Item>
					<Item Name="FormulaPr" Value="Yes" Caption="Формулы расчета стоимости единицы (при изменениях в ресурсной части)"/>
					<Item Name="FormulaFxGr" Value="No" Caption="Формулы расчета цены единицы в графах"/>
					<Item Name="FormulaFxNaim" Value="No" Caption="Формулы расчета цены единицы под наименованием"/>
				</Folder>
				<Item Name="CommentBD" Value="Yes" Caption="Комментарии из базы данных к расценкам"/>
				<Item Name="KPos" Value="Yes" Caption="Коэффициенты, применяемые в позициях сметы"/>
				<Item Name="IndexPos" Value="Yes" Caption="Индексы, назначенные для позиции"/>
				<Item Name="RowFill" Value="No" Caption="Цвет 'заливки' позиций как в Гранд-Смете"/>
			</Folder>
		</Folder>
		<Folder Caption="Накладные расходы (НР) и сметная прибыль (СП)">
			<Item Name="VidRab" Value="No" Caption="Выводить наименование вида работ по позициям"/>
			<Item Name="NaklPlanMTSN" Value="No" Caption="Выводить значения норм НР и СП по позициям">
				<Item Name="NaklPlan" Caption="Под наименованиями позиций" Value="No" Type="Radio"/>
				<Item Name="NaclPlanGr" Caption="С разнесением по соответствующим графам" Value="No" Type="Radio"/>
				<Item Name="NaclPlanSumm" Caption="Вместе с суммами для их начисления" Value="No" Type="Radio"/>
			</Item>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="ResMetDoc" Value="No" Caption="Формировать документ на основании ресурсного способа расчета (в текущих ценах)"/>
			<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="No">
				<Item Name="ItgRazdDef" Caption="В виде по-умолчанию" Value="No" Type="Radio"/>
				<Item Name="ItgRazdFull" Caption="С настройкой их вида" Value="No" Type="Radio"/>
				<Item Name="ItgRazdOne" Caption="Одной строкой ИТОГО" Value="No" Type="Radio"/>
			</Item>
			<Item Name="HiddenItgVidRab" Value="No" Caption="Скрывать итоги по видам работ"/>
			<Item Name="ItgBaseBIM" Value="No" Caption="Последовательные итоги в базисных ценах и базисно-индексным методом"/>
			<Folder Caption="Итоги в конце документа">
				<Item Name="ItgSmeta" Caption="Настроить вид итогов" Value="Yes"/>
			</Folder>
		</Folder>
		<Folder Caption="Вывод ресурсной части по позиции">
			<Item Name="ZeroPrice" Value="No" Caption="Выводить Нерасцененные ресурсы"/>
			<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
			<Item Name="Zatr" Value="No" Caption="Вывод неизмененных ресурсов">
				<Item Name="TZM" Value="No" Caption="Трудозатраты механизаторов"/>
			</Item>
			<Folder Caption="Вывод модифицированных ресурсов">
				<Item Name="ChangeRes" Value="No" Caption="Выводить замененные ресурсы"/>
				<Item Name="DelRes" Value="No" Caption="Выводить удаленные ресурсы"/>
				<Item Name="AddRes" Value="No" Caption="Выводить добавленные ресурсы"/>
			</Folder>
			<Item Name="ResPriceIndexed" Value="No" Caption="Стоимости ресурсов выводить с учетом индексов"/>
		</Folder>
		<Folder Caption="Ведомость ресурсов">
			<Item Name="NeedRes" Value="No" Caption="Формировать общую ведомость ресурсов"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
			<Item Name="PosBold" Value="No" Caption="Выводить позиции жирным начертанием"/>
			<Item Name="Colontituls" Value="Yes" Caption="Выводить в колонтитулы...">
				<Item Name="LeftHeader" Value="Yes" ValueStr="ВЕРСИЯ" Caption="Верхний левый: номер версии Гранд-Сметы"/>
				<Item Name="CenterHeader" Value="No" ValueStr="" Caption="Верхний центральный..." Hidden="1"/>
				<Item Name="RightHeader" Value="No" ValueStr="" Caption="Верхний правый..." Hidden="1"/>
				<Item Name="LeftFooter" Value="No" ValueStr="РН" Caption="Нижний левый: регистрационный номер"/>
				<Item Name="CenterFooter" Value="No" ValueStr="ЛН" Caption="Нижний центральный: локальный номер"/>
				<Item Name="RightFooter" Value="Yes" ValueStr="P" Caption="Нижний правый: номер страницы"/>
			</Item>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="Signs" Value="Yes" Caption="Выводить подписи к документу после табличной части"/>
			<Item Name="Comments" Value="No" Caption="Выводить комментарии из 'Параметров' сметы"/>
			<Item Name="ListValues" Value="No" Caption="Выводить список переменных по смете"/>
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
	</Setting>
</Template>
